Search found 4 matches

by cleaver
Sat Nov 21, 2020 12:58 pm
Forum: User Support
Topic: Luxcore 2.3 crashes Blender 2.83.8 with IODN enabled
Replies: 6
Views: 1234

Re: Luxcore 2.3 crashes Blender 2.83.8 with IODN enabled

Guys, I confirm I don't have the OIDN crash issue described above with Lux 2.4 - it works as expected, I won't be using version 2.3 anymore.
Thanks a lot for your time and happy coding. :)
by cleaver
Sat Nov 21, 2020 12:20 pm
Forum: User Support
Topic: Luxcore 2.3 crashes Blender 2.83.8 with IODN enabled
Replies: 6
Views: 1234

Re: Luxcore 2.3 crashes Blender 2.83.8 with IODN enabled

Thank you both for pointing this out to me guys! I'll definitely try the OIDN with 2.4 and 2.5 and will report if I'm able to reproduce the crash.
by cleaver
Sat Nov 21, 2020 9:54 am
Forum: User Support
Topic: Luxcore 2.3 crashes Blender 2.83.8 with IODN enabled
Replies: 6
Views: 1234

Re: Luxcore 2.3 crashes Blender 2.83.8 with IODN enabled

I'm using an Ivy Bridge Intel i7-3770 CPU . I tried switching to Lux 2.4 previously when it came out (because of the Cuda goodness, etc.), but I found out it produced around 15% less Samples/Sec on my system as compared to 2.3, everything else (scene, settings, etc.) being exactly the same so I went...
by cleaver
Fri Nov 20, 2020 7:23 pm
Forum: User Support
Topic: Luxcore 2.3 crashes Blender 2.83.8 with IODN enabled
Replies: 6
Views: 1234

Luxcore 2.3 crashes Blender 2.83.8 with IODN enabled

Hi team! I'm new to this forum but I've been using LuxCore (and Luxrender before that for a long time). I'm running Ubuntu 20.04 with Nvidia GeForce GTX 1660 and the proprietary nvidia driver version 450.80.02 . I recently noticed that my Blender 2.83.8 crashes with Segmentation fault when cancellin...